.date-picker select {
    color: #a6a6a6;
    margin: 0 10px;
    width: 250px;
}

.date-picker label {
    color: #a6a6a6;
    font-family: Avenir Regular;
    font-size: 1.3em;
}

.date-picker .form-select{
    background-image: url("../../images/global/gray-carret.svg");
}

.dp-container{
    margin: 0 30px;
}

/* reports */
.reports{
    padding: 0 250px;
}

.reports .row{
    padding: 30px 0;
}

.reports .row:not(:last-child){
    border-bottom: 2px solid #ECECEC;
}



.img-container>div{
    border-right: 2px solid #ECECEC;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto !important;
    padding: 0 100px;
}

.reports-heading{
    font-family: Optima Bold;
    font-size: 3em;
}

.reports-description{
    font-family: Avenir Regular;
    font-size: 1.5em;
}

.download-btn{
    font-size: 1.3em;
}